/* notification */

.glacefreegift-items-add {
    border: 1px solid #ededed;
    padding: 7px;
    text-align: center;
    margin-bottom: 12px;
}

.glacefreegift-items-add a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

/* popup */

.glacefreegift-overlay {
    /*display: none;
    position: absolute;*/
    width: 80%;
    /*height: 80%;*/
    /*background-color: rgba(0, 0, 0, .8);*/
    top: 0;
    left: 0;
    /*z-index: 10000;
    text-align: center;*/
    direction: ltr;
}

.glacefreegift-overlay .glacefreegift-item-buttons,
.glacefreegift-overlay h4 {
    text-align: center;
}

.glacefreegift-overlay h2 {
    margin: 0 0 10px 0;
    background: url(../images/icon-gift.png) no-repeat;
    padding-left:30px;
}

.glacefreegift-overlay .close {
    position: absolute;
    top: 7px;
    right: 7px;
    background: url(../images/close_icon.png) no-repeat;
    width: 16px;
    height: 16px;
    z-index: 1;
    margin: 0;
    padding: 0;
    font-size: 0;
    display: block;
    cursor: pointer;

    opacity: .8;
}

.glacefreegift-overlay .close:hover {
    opacity: 1;
    transition: opacity 0.2s ease;
}

.glacefreegift-items {
    /*border: 1px solid #ededed;*/
    background-color: white;
    position: relative;
    /*margin: 30px auto;
    padding: 24px;*/
    display: inline-block;
    box-sizing: border-box;
    text-align: left;
}

.glacefreegift-gallery {
    width: 850px;
    margin: 0 20px 0 0;
}

@media only screen and (max-width: 1000px) and (min-width: 701px) {
    .glacefreegift-overlay .glacefreegift-gallery {
        width: 570px;
    }
}

.glacefreegift-overlay .glacefreegift-gallery[data-count="2"] {
    width: 570px;
}

@media only screen and (max-width: 700px) {
    .glacefreegift-overlay .glacefreegift-gallery,
    .glacefreegift-overlay .glacefreegift-gallery[data-count="2"] {
        width: 280px;
    }
}

.glacefreegift-overlay .glacefreegift-gallery[data-count="1"] {
    width: 180px;
}

@media only screen and (max-width: 400px) {
    .glacefreegift-overlay .glacefreegift-gallery {
        margin: 0;
    }

    .glacefreegift-overlay .slick-prev,
    .glacefreegift-overlay .slick-next {
        display: none !important;
    }
}

.glacefreegift-items .glacefreegift-item {
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #ededed;
    position: relative;
    /*margin: 0 8px 7px;*/
}

.glacefreegift-items .glacefreegift-item-image {
    display: block;
    margin: 7px auto;
}

.glacefreegift-item h4 {
    margin: 0;
}

.glacefreegift-item .product-options-wrapper {
    margin-bottom: 10px;
}

.glacefreegift-overlay button {
    box-shadow: none;
    border: none;
}

/* slick */

.glacefreegift-overlay .slick-prev:before,
.glacefreegift-overlay .slick-next:before {
    color: black;
    font-size: 42px;
    padding-top: 3px;
}

.glacefreegift-overlay .slick-prev,
.glacefreegift-overlay .slick-next {
    padding-top: 3px;
    width: 42px;
    height: 42px;
}

.glacefreegift-overlay .slick-prev {
    left: -45px;
}

.glacefreegift-overlay .slick-next {
    right: -45px;
}
